using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace WWWings_WPF
{
 public partial class F_CodeSeparation : System.Windows.Window
 {

  public F_CodeSeparation()
  {
   InitializeComponent();
  }

  void C_Button_Click(object sender, RoutedEventArgs e)
  {
   C_Button.Content = "Danke!";
  }

  
 }
}